Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 12:59:12 +0000 (UTC)

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I made a purchase from CenterPoint Ajman City Center dated 03.08.2021 invoice # 21004102968620210803
There was a promotion on shirt # 6292362685061 to get 2 at discounted price 
Unfortunately when i got back home in Fujaira i found out that I didn’t get that discount! And it is not the first time it happens to me in that branch 

I need to avail the difference in my Shukran account as points ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2940559